﻿
    .sidebar_list .widget:first-child { margin-top: 20px }


#content img{
  max-width: 100%;
}

.partgame .latest-tiraj-time{display: block;padding: 10px 0 5px;font: 15px/15px Regular;text-align: center;color: #fff;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

body.home .header .container { width: 100%; }

body.home .tiny-footer .container { width: 100%; }
.front .mc-pane-sidebar{position:relative}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.vce-google-maps-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.vce-google-maps-wrapper.vce-google-maps-proportional{height:auto}
.vce-google-maps-wrapper.vce-google-maps-proportional .vce-google-maps-inner{height:0}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}

.testimonials-block .featured-in-slick-slider {
	margin:0 0 35px;
}

  .home-widgets .page-content .woo-image.aligncenter {
    margin: 0 auto 2.618em;
  }

  .home-widgets .page-content .woo-image.alignleft {
    margin-right: 2.618em;
    float: left;
  }

  .home-widgets .page-content .woo-image.alignright {
    margin-left: 2.618em;
    float: right;
  }


img.woo-image.thumbnail.alignleft {
width:150px;
}

.tg-second-footer-widget,
.tg-third-footer-widget {
   width: 30.303030%;
   float: left;
   margin-right: 4.545454%
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }






#search-box-bg {background-color:#4DBA34; height:70px; margin:0; padding:0;}


.green {
  color: #00B09E; }
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.home_title,h2{color:#1a1a1a;font-size:32px;line-height:40px;margin:0 0 45px;font-family:montserratsemi_bold}
#people .home_title{margin-bottom:10px}
.contact_intro .home_title{margin:0}



#container {
	width: 990px;
	
	padding:0;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	
}

.builder-full-width-slider, .builder-full-width-slider .builder-slider-slides, .builder-full-width-slider .builder-slider-slide {
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
}

.builder-full-width-slider .builder-slider-slides {
  list-style: none;
  position: relative;
  overflow: hidden;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.collapsed-menu__info-container__list__li{list-style:none;text-align:left;display:inline-block}
.collapsed-menu__info-container__list__li:first-child{margin-right:15px}
.collapsed-menu__info-container__list__li:last-child{display:block;text-decoration:none;color:#fff;font-family:europa;font-size:16px;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.collapsed-menu__info-container__list__li:last-child img{height:auto;width:10px}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}
blockquote.pull-right{float:right;padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0}
blockquote.pull-right p,blockquote.pull-right small{text-align:right}
blockquote.pull-right small:before{content:''}
blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.navbar .nav.pull-right{float:right;margin-right:0}
.media .pull-right{margin-left:10px}
.pull-right{float:right}
.media .pull-left,.media .pull-right{display:block;float:none;margin-bottom:10px}
.navbar .nav-collapse .nav.pull-right{float:none;margin-left:0}
.fa.pull-right{margin-left:.3em}



#footer .footer-credits {
	background: #3f3f3f;
	text-transform: uppercase;
	font-size: 12.3px;
}

#footer .footer-credits .footer-credits-inner {
	border-top: 1px solid #4a4a4a;
	padding: 20px 0;
    color: #fff;
}

#footer .footer-credits a {
	color: #EF4A43 !important;
}

#footer .footer-credits a:hover {
	color: #EF4A43;
}

body.boxed #footer .footer-widget,
body.boxed #footer .footer-credits {
	padding-left: 15px;
	padding-right: 15px;
}
#footer .footer-credits a:active{color:#EF4A43;}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.search-block .region-navigation-below-right{margin-top:15px;}
.region-header-top-right-first .arep-head-dashboard{padding-left:0px;padding-right:0px;width:55%;}
.region-header-top-right-first .arep-head-logout{width:46%;}

.site-title {
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	margin-bottom: 0;
	font-size: 26px;
}
.site-title a{color:#e74c3c;}

    #footer .footer-mid {position: relative;max-width: 100%;left: 0;text-align: center;}

    #footer .footer-mid img {display: inline-block;max-width: 100%;height: auto;}

    #footer .footer-mid p {max-width: 100%;}


#top-nav .weather iframe {
    margin-top: 2px;
}


header .weather iframe {
    margin-top: -10px;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

	.copyrights { 
		float: none;
		padding-top: 15px;
		padding-bottom: 15px;
		text-align: center; 
	}

.copyrights a { color: inherit }
#carousel-reblog-box .submit,#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px!important}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa}
#wrapper{height:100%}
.boxed #wrapper{max-width:1380px;margin:0 auto;-webkit-box-shadow:6px 0 0 rgba(0,0,0,.04),-6px 0 0 rgba(0,0,0,.04);box-shadow:6px 0 0 rgba(0,0,0,.04),-6px 0 0 rgba(0,0,0,.04)}
#wrapper,.container-inner{min-width:320px}

        .main { width:1050px; }
#nomobile {display:none;}


	

	
#botmenu{
	height:40px;
	margin:15px 0px 0px 0px;
	font-family:BebasNeueRegular,Arial, verdana,Century gothic, sans-serif;		
	float:right;
	}

.modal-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.4); z-index: 1040;
opacity:0; -webkit-transition: opacity 400ms ease-in; -moz-transition: opacity 400ms ease-in; transition: opacity 400ms ease-in; pointer-events: none; }
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee;}
.front .breadcrumb,.front .page-header{display:none;}
div#regular-header{overflow:hidden;clear:both;padding:0}




.clear {
	clear:both;
}

.view-events-home .clear {
  clear:none;
}


.event-list-item-left {
    position: absolute;
    left: 20px;
    top: 20px;
    bottom: 20px;
    width: 40px;

    padding-right: 10px;
    border-right: 2px solid #ededed;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

    .boxed-out {
          padding: 15px !important;
    }

    .boxed-out .vc_column-inner {
        position: relative;
        overflow: hidden;
        padding: 0 !important;
        box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.57);
    }






.box2 .boxed-out {
    padding: 15px 0 !important;
    overflow: hidden !important;
}


.upcoming-left .sermons article .info, .article-right .artical-part {
  display: inline-block;
  width: 63%;
  margin: 0 0 0 20px;
  text-align: left;
}


.widget h3, .widget h3 a, .artical-part h3, .artical-part h3 a {
  font-size: 18px;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  color: #0c4994;
  margin: 0;
}

#drop-about {
	left: 602px;
}

.image-block{ display:none;}

.image-block img{width:270px}

		
		.archive-pagination .active a,
		.archive-pagination li a:hover,
		a.wprm-jump-to-recipe-shortcode {
			border-color: #e074a6;
		}
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}


.categories-menu .section-title {
  font-size: 18px;
}




.section-title {
  border-bottom: 1px solid #e2e6f0;
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 2px;
}


.section-title-text {
  display: inline-block;
}


.section-title-text:before {
  background: #00c6ff;
  bottom: -3px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
}


#testi-home {
    margin-bottom:50px;
}


.testi-box {
    text-align:center;
    font-size: 14px;
    font-weight: 700;
    color:#333;
    position:relative;
    line-height:normal;
}


.testi-box .boxed,
.no-touch .testi-box .boxed:hover {
    font-size: 14px;
    padding:0 5px 1px 5px;
    color:#fff;
}


.content300x250 .testi-box {
    text-align:left;
}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}
.elementor .elementor-background-overlay{height:100%;width:100%;top:0;left:0;position:absolute}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}


#inner-content {
  background: #e0e0e0; 
  width: 100%;
}


.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }


.clearfix:after {
  clear: both; }




.main_top{
    height: 39px;
    max-width: 1004px;
    margin: 0 auto 20px;
    border-top: 1px solid #c3c3c3;
    border-bottom: 10px solid #84e8ae;
}
.text-center{text-align:center}


  .text-center-small {
    text-align: center;
  }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
#footer-widgets .widget .textwidget{color:#ddd}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.sf-menu {
	display:none;
}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}


.mobile-view-switcher {
	display: none;
	text-align: center;
	padding: 5px 0 20px;
	text-decoration: underline;
	cursor: pointer;
	background-color: #fff;
	color: #555;
}
.archive #mc_embed_signup .email,.category #mc_embed_signup .email,.date #mc_embed_signup .email,.single #mc_embed_signup .email{border:1px solid #d6e9e2;margin-top:8px;margin-bottom:10px}
#sl-wrapper #addshortlist .email{font-size:1.167em;overflow:hidden;padding:12px 0}
#sl-wrapper #addshortlist .email p{float:left;margin:0}
#sl-wrapper #addshortlist .email .remove-all{float:right;color:#822626}


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }


.teaser ul.social-list {
margin-bottom:-9px;	
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.meta-date{color:#000}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
.button-block .pre-button-text{font-size:26px;color:#fff;font-weight:300}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.container{margin:0 auto}
.container .row{margin-left:-.75rem;margin-right:-.75rem}
#footer-cta .container{position:relative;z-index:1}
.featured-logos .container{padding:40px 0}
footer .container{max-width:94%!important;width:94%!important}
#masthead.home-masthead .container{padding-top:60px;max-width:1320px}
#masthead.blog-masthead .container{max-width:1380px}
.oops .content .container{max-width:800px;font-size:28px;padding:0 0 100px}
.homepage .container{max-width:1230px}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
#header-widgets img,.site-image,.site-title a,.toggle-search{display:block}
.site-title{font-size:42px;font-weight:600;letter-spacing:-.5px;float:left;line-height:60px;padding:10px 0}
.site-title a{color:#fff;max-width:100%}
.site-title a img{display:block;max-width:100%;max-height:60px;height:auto;padding:0;margin:0 auto;-webkit-border-radius:0;border-radius:0}





	



	



	



.quote h2 {
	color:#FFF;
	padding:30px 0 10px 0;
	line-height:40px;
	letter-spacing:0.5px;
	word-wrap: break-word;
	font-size: 36px;
}

.quote p {
	color:#FFF;
	opacity:0.5;
}


h2 span.quote-img img {
	width:21px;
	height:auto;
	padding:10px;
	margin-bottom:12px;
	opacity:0.5;
}


.quote{ padding: 20px 0;}


.slide-button-right{
	background: #b50b52;
	color: #fff;
	font-weight: 600;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	padding: 13px 35px 13px 35px;
	min-width: 200px;
	border: 2px solid #b50b52;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
	cursor: pointer;
}

.slide-button-right:hover{
	filter: Alpha(Opacity=80);
	opacity: 0.8;
}

a.slide-button-right{
	color: #fff;
}

a:hover.slide-button-right{
	color: #fff;
}


	.slide-button-left,
	.slide-button-right{
		padding: 7px 25px 7px 25px;
		min-width: 160px;
		font-size: 16px;
	}

    #latestWork .album .cover .disc {
	    display: none;
    }

#latestWork .album .cover:hover .disc {
	width: 33%
}
.slideshow{font-size:0;}

#header-cta .h_cta .h_cta_blk .h_cta_icon {
  vertical-align: middle;
  display: inline-block;
}

#header-cta .h_cta .h_cta_blk .h_cta_icon img {
  width: 50px;
  height: 50px;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}

.belt:after,.breadcrumbs ul:after,.clearfix:after,.feature:after,.filter.alpha:after,.filter.link:after,.form-item.alpha:after,.form-item.link:after,.form-row:after,.grid.fourths:after,.grid.halves:after,.grid.thirds:after,.inner-wrap:after,.micro-profile:after,.news.ticker .inner:after,.photo-essay:after,.popover.open:after,.tabs-content:after,.tabs:after,hr,ul.social:after{clear:both}

.inner-wrap,.off-canvas-wrap{width:100%;position:relative}

.inner-wrap:after,.inner-wrap:before{content:" ";display:table}

.inner-wrap{padding-top:50px;-webkit-transition:all .42s ease-in-out;transition:all .42s ease-in-out}

.daohang{  background:#ddd; padding:3% 0 0 0;}



.shadowbox {border: 1px solid #cacaca!important; border-radius: 14px; background-color: #dfdfdf; padding: 17px; margin-top: 10px; margin-bottom: 20px;
-webkit-box-shadow: 5px 5px 16px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    5px 5px 16px 0px rgba(50, 50, 50, 0.15);
box-shadow:         5px 5px 16px 0px rgba(50, 50, 50, 0.15);
}




.middle-header-wrapper {
	padding: 20px 0;
}
div#n2-ss-2 .n2-ss-slide-backgrounds{z-index:10;}

.nav-previous {
	float: left;
	width: 50%;
}

#nav-single .nav-previous,
#nav-single .nav-next {
	width: auto;
}

#nav-single .nav-previous {
	padding-right: .5em;
}

#head .mw-index-menu-left { height:36px; float:left; }

.navbar-inverse .navbar-nav ul.sub-menu {
	left: -999em;
	position: absolute; top: 100%;
	background:#fff;
	width:200px;
	box-shadow: 3px 3px 2px rgba(50, 50, 50, 0.08);
	z-index: 9999;
}

.navbar-inverse .navbar-nav ul.sub-menu ul.sub-menu{
	position: absolute;
	top:0;
}

.navbar-inverse .navbar-nav ul.sub-menu li {
	float: none;
	position: relative;
	list-style:none;
	padding:10px;
}

.navbar-inverse .navbar-nav ul.sub-menu li a {
	color:#404040;
}

	.navbar-inverse .navbar-nav ul.sub-menu li:last-child a {
		border-bottom: none;
	}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}

.social-shares .other-share a.google-plus {
    background: #dd4b39;
}

	#site-categories #news .headline-content{margin-top: 14px;color: #444444;font-size: 15px;}
#mk-footer .mk-padding-wrapper{padding:0 20px}
 .mk-padding-wrapper { padding:0 20px; }
.mkd-logo-wrapper a img.mkd-normal-logo{opacity:1}
.mkd-header-vertical-sliding .mkd-vertical-menu-area.opened .mkd-logo-wrapper a img.mkd-normal-logo{opacity:0}
.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-dark-logo,.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-light-logo,.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}

#blurb-title-fix h4.et_pb_module_header {
    position: absolute;
    bottom: 25%;
    left: 0px;
    right: 0px;
    color: white;
    padding: 15px 5px;
    text-align: center;
    background: rgba(0, 0, 0, 0.57);
}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.et_pb_blurb h4 {
	padding-bottom: 5px;
}


.et_pb_blurb h4 a {
	text-decoration: none;
}
		
				
.et_pb_blurb_2.et_pb_blurb h4, .et_pb_blurb_2.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }

.et_pb_blurb_1.et_pb_blurb { font-size: 14px; line-height: 1.4em; }

.et_pb_blurb_1.et_pb_blurb p { line-height: 1.4em; }

.et_pb_blurb_2.et_pb_blurb { font-size: 14px; }

.et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }

.et_pb_blurb_0.et_pb_blurb { font-size: 14px; line-height: 1.4em; }

.et_pb_blurb_0.et_pb_blurb p { line-height: 1.4em; }

.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_0.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }

.tpo {
  display: none;
}

.tpo h1 {
  margin: 0;
  padding: 0;
  
}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.et_pb_image_0 .et_pb_image_wrap,.et_pb_image_0 img{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

#content .h_row_1 .col-sm-6 {
  padding-right: 8px;
  padding-left: 8px;
}


.orange{
	color:#f26248;
}

.flex-caption .flex-box2 {

    padding:10px;
    text-align: right;
    display:block;
    overflow:hidden;
    width: 100%;
}

.flex-caption .flex-box2 p {
    font:19px/19px 'Arial';
    color:#fff;
    text-transform:uppercase;
}


.hentry + .hentry,
.clear + .hentry {
  margin-top: 81px;
}



.front-posts-layout--2col .hentry + .hentry,
.front-posts-layout--2colws .hentry + .hentry,
.front-posts-layout--2colwsl .hentry + .hentry,
.front-posts-layout--2col .clear + .hentry,
.front-posts-layout--2colws .clear + .hentry,
.front-posts-layout--2colwsl .clear + .hentry {
  margin-top: 0;
}


.front-posts-layout--2col .clear + .hentry.first-post .entry-content,
.front-posts-layout--2colws .clear + .hentry.first-post .entry-content,
.front-posts-layout--2colwsl .clear + .hentry.first-post .entry-content {
  margin-top: 30px;
}


.fw-accordion__main-title h3 + .clear {
  overflow: hidden;
}

.lats .newslist{ padding:15px 0px;}

.lats .newslist .imgleft{ float:left;}

.lats .newslist .imgleft img{ width:108px; height:77px; padding:4px; border:1px #d8d2ca solid;}

.lats .newslist .right_wz{ float:right; width:183px; line-height:20px;}

.lats .newslist .right_wz .news_title{ color:#cc6600; font-size:12px; font-weight:bold; margin-bottom:5px;}

.lats .newslist .right_wz .news_title a{color:#cc6600; text-transform: capitalize;}

#homepage #main #ads #adleft,
#homepage #main #ads #adright {
  display: block;
  margin: 5px;
  width: 300px;
  height: 250px;
  float: left;
  background: rgba(255, 255, 255, 0.02);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


#slideshow {
  position:relative;
  height:350px;
}


#slideshow div.frame{
  position:absolute;
  top:0;
  left:0;
  display: none;
  width: 940px;
  height: 350px;
}

.scroll-to-top {
    background: #363636;
    background: rgba(100, 100, 100, 0.4);
    color: #FFF;
    bottom: 4%;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 999;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    width: 40px;
    border-radius: 4px;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
}

.scroll-to-top:hover {
    background: #a9201e;
    opacity: .8;
}
